### Method

# Clutter Actor set_accessible_name

#### Declaration [src]

    void
    clutter_actor_set_accessible_name (
      ClutterActor* self,
      const gchar* name
    )

#### Description [src]

This method sets `name` as the accessible name for `self`.

Usually you will have no need to set the accessible name for an object, as usually there is a label for most of the interface elements.

Sets property | `Clutter.Actor:accessible-name`

#### Parameters

`name`

  Type: `const gchar*`

  A character string to be set as the accessible name.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.